{
  "name": "mock-idp2",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^2.2.0",
    "express": "^5.1.0",
    "express-session": "^1.18.1",
    "saml2-js": "^4.0.3",
    "xml2js": "^0.6.2",
    "zlib": "^1.0.5"
  }
}
